## Settings file was created by plugin UmbralMithrix v2.5.0
## Plugin GUID: com.Nuxlar.UmbralMithrix

[General]

## Adds umbral effects to Mithrix (purple when spawning in).
# Setting type: Boolean
# Default value: true
Purple Mithrix = true

## Adds swirling purple walls/ceiling to the arena. Applies at the start of the fight.
# Setting type: Boolean
# Default value: false
Purple Arena = false

## Skips Phase 4. Applies at the start of the fight.
# Setting type: Boolean
# Default value: false
Skip Phase 4 = false

## Adds a 1 shockwave when Mithrix swipes. Applies at the start of the fight.
# Setting type: Boolean
# Default value: false
Add shockwave to Hammer Swipe = false

Phase 4 Wurm Fight = false

Phase 2 Skip = false

Freeze/Nullify Immune = false

[Movement]

Base Move Speed = 13

Mass = 5000

Turn Speed = 350

Moon Shoes = 75

Acceleration = 200

Jump Count = 3

Air Control = 0.5

[New Skills]

Super Shards = 6

Crushing Leap = 3

Super Shard Stocks = 3

Super Shard CD = 4

Wurm Orbs = 6

Wurm Laser CD = 24

Wurm Orb CD = 12

[Player Scaling]

P1 HP Scaling = 0.0125

P2 HP Scaling = 0.025

P3 HP Scaling = 0.05

P4 HP Scaling = 0.075

P1 Mobility Scaling = 0.0125

P2 Mobility Scaling = 0.025

P3 Mobility Scaling = 0.05

[Scaling First Loop]

P1 HP = 0

P2 HP = 0

P3 HP = 0

P4 HP = 0

P1 Mobility = 0

P2 Mobility = 0

P3 Mobility = 0

[Scaling Per Loop]

P1 Loop HP = 0.2

P2 Loop HP = 0.3

P3 Loop HP = 0.4

P4 Loop HP = 0.5

P1 Loop Mobility = 0.15

P2 Loop Mobility = 0.25

P3 Loop Mobility = 0.35

[Skill Mods]

## How long Mithrix stays in the air during the crushing leap. Vanilla: 3
# Setting type: Single
# Default value: 3
Crushing Leap = 3

## Orbs fired by weapon slam in a circle. Vanilla: N/A
# Setting type: Int32
# Default value: 3
Orb Projectile Count = 6

## Bonus shards added to each shot of lunar shards. Vanilla: N/A
# Setting type: Int32
# Default value: 1
Shard Add Count = 2

## Total lines in ultimate per burst. Vanilla: 4
# Setting type: Int32
# Default value: 8
P3 Ult Lines = 10

## Total times the ultimate fires. Vanilla: 4
# Setting type: Int32
# Default value: 6
P3 Ult Bursts = 6

## How long ultimate lasts. Vanilla: 8
# Setting type: Single
# Default value: 8
P3 Ult Duration = 7.5

## Shockwave count when Mithrix lands after a jump. Vanilla: 12
# Setting type: Int32
# Default value: 16
Jump Wave Count = 16

## How strongly lunar shards home in to targets. Vanilla: 20
# Setting type: Single
# Default value: 25
Shard Homing = 25

## Range (distance) in which shards look for targets. Vanilla: 80
# Setting type: Single
# Default value: 100
Shard Range = 100

## Cone (Angle) in which shards look for targets. Vanilla: 90
# Setting type: Single
# Default value: 120
Shard Cone = 120

Recast Chance = 0

Jump Delay = 1

[Skills]

## Max Stocks for Mithrix's Weapon Slam. Vanilla: 1
# Setting type: Int32
# Default value: 1
Primary Stocks = 1

## Max Stocks for Mithrix's Dash Attack. Vanilla: 1
# Setting type: Int32
# Default value: 1
Secondary Stocks = 1

## Max Stocks for Mithrix's Dash. Vanilla: 2
# Setting type: Int32
# Default value: 3
Util Stocks = 4

## Cooldown for Mithrix's Weapon Slam. Vanilla: 4
# Setting type: Single
# Default value: 4
Primary Cooldown = 4

## Cooldown for Mithrix's Dash Attack. Vanilla: 5
# Setting type: Single
# Default value: 4.5
Secondary Cooldown = 4.5

## Cooldown for Mithrix's Dash. Vanilla: 3
# Setting type: Single
# Default value: 2.5
Util Cooldown = 2.5

## Cooldown for Mithrix's Jump Attack. Vanilla: 30
# Setting type: Single
# Default value: 30
Special Cooldown = 30

[Stats]

## Vanilla: 1000
# Setting type: Single
# Default value: 1000
Base Health = 1000

## Health gained per level. Vanilla: 300
# Setting type: Single
# Default value: 325
Level Health = 325

## Vanilla: 16
# Setting type: Single
# Default value: 15
Base Damage = 15

## Damage gained per level. Vanilla: 3.2
# Setting type: Single
# Default value: 3
Level Damage = 3

## Vanilla: 20
# Setting type: Single
# Default value: 30
Base Armor = 30

## Vanilla: 1
# Setting type: Single
# Default value: 1.25
Base Attack Speed = 1.25

## Vanilla: 15
# Setting type: Single
# Default value: 15
Base Move Speed = 15

## Recommended to increase if you increase his movement speed. Vanilla: 900
# Setting type: Single
# Default value: 5000
Mass = 5000

## Vanilla: 270
# Setting type: Single
# Default value: 300
Turn Speed = 300

## How high Mithrix jumps. Vanilla: 25
# Setting type: Single
# Default value: 50
Moon Shoes = 50

## Vanilla: 45
# Setting type: Single
# Default value: 100
Acceleration = 100

## Vanilla: 0.25
# Setting type: Single
# Default value: 0.5
Air Control = 0.5

